.info__container {
    width: 1180px;
    margin: 0 auto;
}

.info__carusel {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.info__description-wrap {
    display: flex;
    flex-direction: column;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    width: 980px;
}

.conditions__description a {
    color: #0173C1;
}

.info__image {
    width: 142px;
    margin-left: 28px;
    align-self: center;
}
.info__subtitle {
    margin: 0;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #999999;
    margin-bottom: 24px;
}
.info__text {
    margin: 0;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #535B63;
}
.info__title {
    margin: 0;
    font-weight: 700;
    font-size: 24px;
    line-height: 33px;
    color: #535B63;
    margin-bottom: 16px;
}
.info__wrap {
    display: flex;
    justify-content: space-between;
    padding-top: 48px;
    margin-bottom: 42px;
}
.info__undo-btn {
    width: 18px;
    height: 36px;
    background-image: url(../images/activeUndoRedo-btn.svg);
    transform: rotate(180deg);
    background-repeat: no-repeat;
    background-size: contain;
    cursor: pointer;
    border: none;
    background-color: transparent;   
}
.info__undo-btn_disabled {
    background-image: url(../images/disabledundoRedo-btn.svg);
    transform: rotate(0deg);
    
}
.info__redo-btn {
    width: 18px;
    height: 36px;
    background-image: url(../images/activeUndoRedo-btn.svg);
    background-repeat: no-repeat;
    background-size: contain;
    transform: rotate(0deg);
    cursor: pointer;
    border: none;
    background-color: transparent;
}
.info__redo-btn_disabled {
    background-image: url(../images/disabledundoRedo-btn.svg);
    transform: rotate(180deg);
}
.info__main {
    width: 1020px;
    overflow-x: hidden;
}
.info__carusel-img {
    display: block;
    height: 200px;
}
.info__slider {
    display: flex;
    transition: 1s;
}

.info {
    margin-bottom: 40px;
}

.conditions__container {
    width: 1180px;
    margin: 0 auto;
}
.conditions__description {
    margin: 0;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #535B63;
    margin-bottom: 16px;
}
.conditions__time {
    margin: 0;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #999999;
}
.conditions__title {
    margin: 0;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 33px;
    color: #008452;
    margin-bottom: 16px;
}

.conditions {
    margin-bottom: 48px;
}

.contacts__container {
    width: 1180px;
    margin: 0 auto;
}

.contacts__email {
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #535B63;
}
.contacts__name {
    margin: 0;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #535B63;
    margin-bottom: 16px;
}
.contacts__phone {
    margin: 0;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #535B63;
    margin-bottom: 16px;
}
.contacts__title {
    margin: 0;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 33px;
    color: #008452;
    margin-bottom: 16px;
}
.contacts__link {
    color: #0173C1;
}

.contacts {
    margin-bottom: 48px;
}

.address__container {
    width: 1180px;
    margin: 0 auto;
}
.address__text {
    margin: 0;
    border-bottom: 1px solid #CDD1D4;
    padding-top: 20px;
    padding-bottom: 20px;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #535B63;
}

.address__text:first-of-type {
    padding-top: 0;
}

.address__text:last-of-type {
    border-bottom: none;
    padding-bottom: 0;
}

.address__title {
    margin: 0;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 33px;
    color: #008452;
    margin-bottom: 16px;
}
.address__wrap {
    max-height: 400px;    
    display: flex;
    flex-direction: column;
    border: 1px solid #CDD1D4;
    border-radius: 4px;
    padding: 20px;
}

.address {
    margin-bottom: 35px;
}

@media screen and (max-width: 1220px) {
    .info__container {
        width: 90%;
    }
    .info__main {
        width: 696px;
        height: 105px;
    }
    .info__carusel-img {
        height: 105px;
    } 
    .conditions__container {
        width: 90%;
    }
    .contacts__container {
        width: 90%;
    }
    .address__container {
        width: 90%;
    }
    .info__description-wrap {        
        width: 900px;
    }
}

@media screen and (max-width: 1210px) { 
    .info__description-wrap {        
        width: 860px;
    }
}

@media screen and (max-width: 1170px) { 
    .info__description-wrap {        
        width: 820px;
    }
}

@media screen and (max-width: 1110px) { 
    .info__description-wrap {        
        width: 800px;
    }
}

@media screen and (max-width: 1110px) { 
    .info__description-wrap {        
        width: 700px;
    }
}

@media screen and (max-width: 1000px) {
    .info__description-wrap {
        width: 100%;
    }
    .info__image {
        margin: auto;
    }
    .info__wrap {
        flex-direction: column;
    }
}

@media screen and (max-width: 850px) {
    .info__main {
        width: 450px;
    }
}


@media screen and (max-width: 660px) {
    .info__carusel-img {
        height: 99px;
        width: 150px;
    }
}

@media screen and (max-width: 570px) {
    .info__undo-btn {
        display: none;
    }
    .info__redo-btn {
        display: none;
    }
    .info__main {
        width: 100%;
        height: auto;
        overflow-x: auto;
    }
    .info__slider {
        display: flex;
        transition: 1s;
        flex-wrap: wrap;
    }
    .contacts__link {        
        word-wrap: break-word;
    }
    .info__carusel-img {       
        width: 144px;
    }
}

